Versions Packages Information History CVEs Related Badges Report

Versions for blktrace

96 package(s) known

Repository Package name Version Category Maintainer(s)
AlmaLinux 8
BaseOS
blktrace 1.2.0 Potentially vulnerable Development/System packager@cloudlinux.com
ALT Linux p9 blktrace 1.2.0 Potentially vulnerable Development/Debuggers vt@altlinux.org
ALT Sisyphus blktrace 1.3.0 Development/Debuggers vt@altlinux.org
Amazon Linux 1
main
blktrace 1.0.5 Development/System -
Amazon Linux 1
updates
blktrace 1.0.5 Development/System -
Amazon Linux 2 blktrace 1.0.5 Development/System -
Amazon Linux 2 blktrace 1.0.5 Development/System -
Amazon Linux 2 blktrace 1.0.5 Development/System -
AUR blktrace-git 1.0 - adam900710@aur
AUR blktrace 1.2.0 Potentially vulnerable - 2bluesc@aur
CentOS 6
os
blktrace 1.0.1 Development/System -
CentOS 7
os
blktrace 1.0.5 Development/System -
CentOS 8
BaseOS
blktrace 1.2.0 Potentially vulnerable Development/System bugs@centos.org
Debian Oldstable
oldstable/main
blktrace 1.1.0 utils bas@debian.org, onlyjob@debian.org
Debian Stable
stable/main
blktrace 1.2.0 Potentially vulnerable utils bas@debian.org, onlyjob@debian.org
Debian Testing
testing/main
blktrace 1.2.0 Potentially vulnerable utils bas@debian.org, onlyjob@debian.org
Debian Unstable
main
blktrace 1.2.0 Potentially vulnerable utils bas@debian.org, onlyjob@debian.org
Deepin
main
blktrace 1.2.0 Potentially vulnerable utils bas@debian.org, onlyjob@debian.org
Devuan 1.0 (Jessie)
jessie/main
blktrace 1.0.5 utils bas@debian.org, onlyjob@debian.org
Devuan 2.0 (ASCII)
ascii/main
blktrace 1.1.0 utils bas@debian.org, onlyjob@debian.org
Devuan 3.0 (Beowulf)
beowulf/main
blktrace 1.2.0 Potentially vulnerable utils bas@debian.org, onlyjob@debian.org
Devuan 4.0 (Chimaera)
chimaera/main
blktrace 1.2.0 Potentially vulnerable utils bas@debian.org, onlyjob@debian.org
Devuan Unstable
unstable/main
blktrace 1.2.0 Potentially vulnerable utils bas@debian.org, onlyjob@debian.org
Exherbo
exhereses-cn
sys-fs/blktrace 1.1.0 sys-fs fallback-mnt-exherbo@repology
Fedora 26
release
blktrace 1.1.0 Development/System -
Fedora 27
updates
blktrace 1.2.0 Potentially vulnerable Development/System -
Fedora 27
release
blktrace 1.1.0 Development/System -
Fedora 28
updates
blktrace 1.2.0 Potentially vulnerable Development/System -
Fedora 28
release
blktrace 1.2.0 Potentially vulnerable Development/System -
Fedora 29
release
blktrace 1.2.0 Potentially vulnerable Development/System -
Fedora 30
release
blktrace 1.2.0 Potentially vulnerable Development/System -
Fedora 31
release
blktrace 1.2.0 Potentially vulnerable Unspecified -
Fedora 32
release
blktrace 1.2.0 Potentially vulnerable Unspecified -
Fedora 33
release
blktrace 1.2.0 Potentially vulnerable Unspecified -
Fedora 34
release
blktrace 1.2.0 Potentially vulnerable Unspecified -
Fedora Rawhide blktrace 1.3.0 Unspecified -
Funtoo 1.4
nokit
sys-block/blktrace 1.2.0 Potentially vulnerable sys-block robbat2@gentoo.org
Funtoo 1.4
nokit
sys-block/blktrace 1.1.0 sys-block robbat2@gentoo.org
Funtoo 1.4
nokit
sys-block/blktrace 1.1.0 sys-block robbat2@gentoo.org
Gentoo sys-block/blktrace 1.3.0 sys-block robbat2@gentoo.org
GNU Guix blktrace 1.2.0-1.db4f634 - -
Kali Linux Rolling
main
blktrace 1.2.0 Potentially vulnerable utils bas@debian.org, onlyjob@debian.org
LiGurOS stable sys-block/blktrace 1.3.0 sys-block robbat2@gentoo.org
LiGurOS develop sys-block/blktrace 1.3.0 sys-block robbat2@gentoo.org
nixpkgs stable blktrace 1.2.0 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs unstable blktrace 1.2.0 Potentially vulnerable - fallback-mnt-nix@repology
openEuler 20.03
source
blktrace 1.2.0 Potentially vulnerable Unspecified -
OpenMandriva 4.0
unsupported/release
blktrace 0.99.2 System/Kernel and hardware bero@lindev.ch
OpenMandriva Cooker
unsupported/release
blktrace 1.2.0 Potentially vulnerable System/Kernel and hardware bero@lindev.ch
openSUSE Leap 42.3
main/oss
blktrace 1.1.0 Development/Tools/Other -
openSUSE Leap 15.0
updates/oss
blktrace 1.1.0 Development/Tools/Other -
openSUSE Leap 15.0
main/oss
blktrace 1.1.0 Development/Tools/Other -
openSUSE Leap 15.1
main/oss
blktrace 1.1.0 Development/Tools/Other -
openSUSE Leap 15.2
main/oss
blktrace 1.1.0 Development/Tools/Other -
openSUSE Leap 15.3
main/oss
blktrace 1.1.0 Development/Tools/Other -
openSUSE Tumbleweed
src-oss
blktrace 1.2.0 Potentially vulnerable Development/Tools/Other -
Pardus 17
main
blktrace 1.1.0 utils bas@debian.org, onlyjob@debian.org
Pardus 19
main
blktrace 1.2.0 Potentially vulnerable utils bas@debian.org, onlyjob@debian.org
Parrot
main
blktrace 1.2.0 Potentially vulnerable utils bas@debian.org, onlyjob@debian.org
PLD Linux blktrace 1.3.0 - -
PureOS Amber blktrace 1.2.0 Potentially vulnerable misc bas@debian.org, onlyjob@debian.org
PureOS landing blktrace 1.2.0 Potentially vulnerable misc bas@debian.org, onlyjob@debian.org
Raspbian Oldstable
main
blktrace 1.1.0 utils bas@debian.org, onlyjob@debian.org
Raspbian Stable
main
blktrace 1.2.0 Potentially vulnerable utils bas@debian.org, onlyjob@debian.org
Raspbian Testing
main
blktrace 1.2.0 Potentially vulnerable utils bas@debian.org, onlyjob@debian.org
Rocky Linux 8
BaseOS
blktrace 1.2.0 Potentially vulnerable Development/System infrastructure@rockylinux.org
Rosa 2014.1
contrib/release
blktrace 0.99.2 - -
Rosa 2016.1
contrib/release
blktrace 0.99.2 - -
Rosa Server 6.9
base/release
blktrace 1.0.1 Development/System andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
blktrace 1.0.1 Development/System andrew.lukoshko@rosalab.ru
Rosa Server 7.3
base/release
blktrace 1.0.5 Development/System alex2048@mail.ru
Rosa Server 7.5
base/release
blktrace 1.0.5 Development/System alex2048@mail.ru
Scientific Linux 7.x blktrace 1.0.5 Development/System -
Scientific Linux 7.x blktrace 1.0.5 Development/System -
Scientific Linux 7.x blktrace 1.0.5 Development/System -
Scientific Linux 7.x blktrace 1.0.5 Development/System -
SlackBuilds system/blktrace 1.3.0 system markus.ka.rinne@gmail.com
SliTaz Cooking blktrace 1.2.0 Potentially vulnerable system-tools pascal.bellard@slitaz.org
SliTaz Next blktrace 1.0.5 system-tools pascal.bellard@slitaz.org
Trisquel 6.0
toutatis/main
blktrace 1.0.1 universe/utils bas@debian.org
Trisquel 7.0
belenos/main
blktrace 1.0.5 universe/utils bas@debian.org, onlyjob@debian.org
Trisquel 7.0
belenos-updates/main
blktrace 1.0.5 universe/utils bas@debian.org, onlyjob@debian.org
Trisquel 8.0
flidas-updates/main
blktrace 1.1.0 universe/utils bas@debian.org, onlyjob@debian.org
Trisquel 8.0
flidas/main
blktrace 1.1.0 universe/utils bas@debian.org, onlyjob@debian.org
Trisquel 9.0
etiona/main
blktrace 1.1.0 universe/utils bas@debian.org, onlyjob@debian.org
Trisquel 9.0
etiona-updates/main
blktrace 1.1.0 universe/utils bas@debian.org, onlyjob@debian.org
Ubuntu 14.04
trusty/universe
blktrace 1.0.5 universe/utils bas@debian.org, onlyjob@debian.org
Ubuntu 14.04
trusty-updates/universe
blktrace 1.0.5 universe/utils bas@debian.org, onlyjob@debian.org
Ubuntu 16.04
xenial/universe
blktrace 1.1.0 universe/utils bas@debian.org, onlyjob@debian.org
Ubuntu 16.04
xenial-updates/universe
blktrace 1.1.0 universe/utils bas@debian.org, onlyjob@debian.org
Ubuntu 18.04
bionic-updates/universe
blktrace 1.1.0 universe/utils bas@debian.org, onlyjob@debian.org
Ubuntu 18.04
bionic/universe
blktrace 1.1.0 universe/utils bas@debian.org, onlyjob@debian.org
Ubuntu 20.04
focal/universe
blktrace 1.2.0 Potentially vulnerable universe/utils bas@debian.org, onlyjob@debian.org
Ubuntu 20.10
groovy/universe
blktrace 1.2.0 Potentially vulnerable universe/utils bas@debian.org, onlyjob@debian.org
Ubuntu 21.04
hirsute/universe
blktrace 1.2.0 Potentially vulnerable universe/utils bas@debian.org, onlyjob@debian.org
Void Linux x86_64
x86_64
blktrace 1.3.0 - leah@vuxu.org